<div class="paddingLR">
    <div class="paddingFull disFlexCenter spaceBetween borderBtm">
        <div class="btn srtWid studentBtn">Add New</div>
        <div class="searchBox">
            <input type="text" placeholder="Search Name" [(ngModel)]="filterText">
        </div>
    </div>

    <div class="dataTable userTable small marginBtm">
        <div class="dataRow header">
            <ul class="rowCont">
                <li class="personIcon">
                    Image
                </li>
                <li class="name">
                    <div class="disFlexCenter" appSortDirective [sortKey]="'name'" [data]="students">
                        <div class="">Name</div>
                        <div class="icon sortIcon">
                            <img src="assets/images/sort.png" alt="">
                        </div>
                    </div>
                </li>
                <li class="email">
                    <div class="disFlexCenter" appSortDirective [sortKey]="'email'" [data]="students">
                        <div class="">Email</div>
                        <div class="icon sortIcon">
                            <img src="assets/images/sort.png" alt="">
                        </div>
                    </div>
                </li>
                <li class="collage">
                    <div class="disFlexCenter" appSortDirective [sortKey]="'collage'" [data]="students">
                        <div class="">Collage</div>
                        <div class="icon sortIcon">
                            <img src="assets/images/sort.png" alt="">
                        </div>
                    </div>
                </li>
                <li class="qualification">
                    <div class="disFlexCenter" appSortDirective [sortKey]="'qualification'" [data]="students">
                        <div class="">Qualification</div>
                        <div class="icon sortIcon">
                            <img src="assets/images/sort.png" alt="">
                        </div>
                    </div>
                </li>
                <li class="place">
                    <div class="disFlexCenter" appSortDirective [sortKey]="'place'" [data]="students">
                        <div class="">Place</div>
                        <div class="icon sortIcon">
                            <img src="assets/images/sort.png" alt="">
                        </div>
                    </div>
                </li>
                <li class="control"></li>
            </ul>
        </div>
        <div class="dataRow" *ngFor="let student of students | filter: filterText: 'name'">
            <ul class="rowCont">
                <li class="personIcon">
                    <div class="personImage icon">
                        <img src="assets/images/person.png" alt="">
                    </div>
                </li>
                <li class="name">{{student.name}}</li>
                <li class="email">{{student.email}}</li>
                <li class="collage">{{student.collage}}</li>
                <li class="qualification">{{student.qualification}}</li>
                <li class="place">{{student.place}}</li>
                <li class="control">
                    <div class="smallest">
                        <div class="btn thin">Add</div>
                        <div class="btn redBack thin marginLeftSml">Delete</div>
                    </div>
                </li>
            </ul>
        </div>
    </div>

    <ul class="pagination paddingTB borderTop">
        <li>1</li>
        <li>2</li>
        <li class="active">3</li>
        <li>4</li>
        <li>5</li>
    </ul>

</div>


<div class="popup studentPopup">
    <div class="x close"></div>
    <div class="popupContent small">
        <div class="borderBtm mainNormal marginBtm paddingBtm">Add New Student</div>
        <ul class="form flow">
            <li>
                <div class="tag">Name</div>
                <input type="text">
            </li>
            <li>
                <div class="tag">Email</div>
                <input type="text">
            </li>
            <li>
                <div class="tag">Collage</div>
                <input type="text">
            </li>
            <li>
                <div class="tag">Qualification</div>
                <input type="text">
            </li>
            <li class="full">
                <div class="tag">Place</div>
                <input type="text">
            </li>
        </ul>
        <div class="">
            <div class="btn">Add</div>
            <div class="btn cancel marginLeft close">Cancel</div>
        </div>
    </div>
</div>


<div class="popup"></div>
